<!DOCTYPE html>
<html>
<head lang="fr" xmlns="http://www.w3.org/1999/xhtml">
	<title>53 at, in, on (temps)</title>
	<meta charset="utf-8" />
	<link rel="stylesheet" href="Anglais_A_Z.css" />
</head>
<body>
	<h1 class="num_sheet">53</h1>	<!-- numéro de la fiche -->
	<h1 class="title_sheet"><i>at, in, on</i> (temps)</h1>	<!-- titre de la fiche -->
	<hr>				<!-- ligne e séparation -->
	<ol>
		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation"></h3>	<!-- titre de la fiche -->
				<p class="txt_explanation"><b>At</b> s'emploie pour indiquer à quelle <u>heure</u> une action se produit.</p>		<!-- texte en fr de l'explication -->
				<ul>
					<li>
						<table>
							<thead>

							</thead>
							<tbody>
								<tr>
									<td class="en_exemple">I'll be there <b>at</b> six o'clock.</td>
									<td class="en_exemple">She arrived <b>at</b> 7.15</td>
								</tr>
								<tr>
									<td>Je serai là a six heures.</td>
									<td>Elle arrive à 7h 15.</td>
								</tr>
							</tbody>
						</table>
					</li>
				</ul>
				<p>Mais on dit normalement <b>What time ... ?</b> <u>sans préposition</u>.</p>		<!-- phrase anglaise (fushia) -->
				<ul>
					<li>
						<p class="en_exemple"><b>What time</b> will you be ready?</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">A quelle heure seras-tu prêt?</p>		<!-- traduction de la phrase (noir) -->
					</li>
				</ul>
			</div>
		</li>

		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation"></h3>	<!-- titre de la fiche -->
				<p class="txt_explanation">On dit <b>at</b> Christmas ( = "à Noël"), <b>at</b> Easter ( = "à Pâques"), etc. et également <b>at</b> weekends, <b>at</b> the weekends.</p>		<!-- texte en fr de l'explication -->
				<ul>
					<li>
						<p class="en_exemple">What are you doing <b>at Christmas</b>?</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Qu'est ce que tu fais à Noël?</p>		<!-- traduction de la phrase (noir) -->
						<p class="en_exemple">I often go skiing <b>at weekends.</b></p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Je fais souvent du ski le week-end.</p>
					</li>
				</ul>
			</div>
		</li>
		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation"></h3>	<!-- titre de la fiche -->
				<p class="txt_explanation">Pour traduire "le matin", "l'après-midi", etc. (complément de temps), on dit <b>in</b> <i>the morning/afternoon/evening</i> mais <b><u>at night</u></b>.</p>		<!-- texte en fr de l'explication -->
				<ul>
					<li>

						<p class="en_exemple">I usually stay at hom <b>in the morning.</b></p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Je reste généralement chez moi le soir.</p>		<!-- traduction de la phrase (noir) -->
						<p class="en_exemple">I love walking <b>at night.</b></p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple"></p>		<!-- traduction de la phrase (noir) -->
					</li>
				</ul>
			</div>
		</li>
		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation"></h3>	<!-- titre de la fiche -->
				<p class="txt_explanation">On enploie <b>in</b> avec les <u>mois, années</u> et les <u>siècle</u>.</p>		<!-- texte en fr de l'explication -->
				<ul>
					<li>
						<table>
							<thead>
							</thead>
							<tbody>
								<tr>
									<td class="en_exemple"><b>in</b> July</td>
									<td class="en_exemple"><b>in</b> 1945</td>
									<td class="en_exemple"><b>in</b> the 21st century.</td>
								</tr>
								<tr>
									<td>en juillet</td>
									<td>en 1945</td>
									<td>au XXIème siècle</td>
								</tr>
							</tbody>
						</table>
					</li>
				</ul>
			</div>
		</li>
		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation"></h3>	<!-- titre de la fiche -->
				<p class="txt_explanation">On emploie <b>on</b> devant les <u>noms de jour</u> et les <b>dates précises.</b></p>		<!-- texte en fr de l'explication -->
				<ul>
					<li>
						<table>
							<thead>
							</thead>
							<tbody>
								<tr>
									<td class="en_exemple">She arrived <b>on Monday</b>.</td>
									<td class="en_exemple">I do yoga <b>on Fridays.</b><span class="fr"> (pluriel !)</span></td>
								</tr>
								<tr>
									<td>Elle est arrivée lundi.</td>
									<td>Je fais du yoga le vendredi.</td>
								</tr>
								<tr>
									<td class="en_exemple">See you <b>on Tuesday evening.</b></td>
									<td class="en_exemple">He died <b>on April 7th.</b></td>
								</tr>
								<tr>
									<td>A mardi soir.</td>
									<td>Il est mort le 7 avril.</td>
								</tr>
							</tbody>
						</table>
					</li>
				</ul>
			</div>
		</li>
		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation"></h3>	<!-- titre de la fiche -->
				<p class="txt_explanation">Rappel</p>		<!-- texte en fr de l'explication -->
				<ul>
					<li>
						<table>
							<thead>

							</thead>
							<tbody>
								<tr>
									<td class="en_exemple"><span class="fr">le matin :</span> <b>in</b> the morning</td>
									<td class="en_exemple"><span class="fr">(le) lundi :</span> <b>on</b> Monday(s)</td>
								</tr>
								<tr>
									<td class="en_exemple"><span class="fr">le lundi matin :</span> <b>on</b> Monday mornings</td>
									<td class="en_exemple"><span class="fr">la nuit :</span> <b>at</b> night</td>
								</tr>
								<tr>
									<td class="en_exemple"><span class="fr">en avril :</span> <b>in</b> April</td>
									<td class="en_exemple"><span class="fr">le 7 avril :</span> <b>on</b> April 7th</td>
								</tr>
								<tr>
									<td class="en_exemple"><span class="fr">en 1945 :</span> <b>in</b> 1945</td>
									<td class="en_exemple"><span class="fr">le 7 avril 1945 :</span> <b>on</b> April 7th, 1945</td>
								</tr>
							</tbody>
						</table>
					</li>
				</ul>
			</div>
		</li>
	</ol>

	<!-- Javascript -->
	<hr />
	<button id="b1">fr</button>
	<div id="train"></div>
	<button id="b2">en</button>
	<div id="answers"></div>
	<script type="text/javascript" src="train.js"></script>
	<hr />
	<!-- / Javascript -->
</body>
</html>